/*
 * Sidebars - targets both
 */
.sidebar {}

/*
 * First sidebar
 */
.one-sidebar .region-sidebar-first { 
  margin-top: 255px;
  min-height: 740px;
}

.two-sidebars .region-sidebar-first { 
  margin-top: 255px;
  min-height: 740px;
}

/*
 * Second sidebar
 */
 
.region-sidebar-second {
	min-height: 600px;
	/*margin-top: 255px;*/
	/*margin-top: 206px;*/
	margin-bottom: 30px;
	background-color: #f7f7f7;
	-webkit-border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	/*border-bottom: 5px solid #acacac;*/
	/* Risky code - may break everything */
}

/* NBBNBNBNBNB - SIDEBAR TOP POSITION */

.SideBarPositionNoSubtitle {
	margin-top: 214px;
}

.SideBarPositionSubtitle {
	margin-top: 255px;
}

/* implies no subtitle AND h1 (header) is wrapping */
.SideBarPositionNoSubtitleWrapped {
	margin-top: 215px;
}

/* implies subtitle (h2) is wrapping */
.SideBarPositionSubtitleWrapped {
	margin-top: 246px;
}

.SideBarPositionSubtitleWrapped2 {
	margin-top: 275px;	
}

/* implies has subtitle (h2) and both titles are wrapping */
.SideBarPositionSubtitleWrappedBoth {
	margin-top: 318px;	
}
	

.region-sidebar-second .region-inner {
	padding: 25px; /* Inside padding on sidebar - this is important - do not set paddings on the content inside the column */
}

.block-region-sidebar-second p {
/*	padding-left: 20px;
	padding-right: 20px;	*/
}

.region-sidebar-second p { /*margin-bottom: 0em*/}

.block-region-sidebar-second h2 {
	/*line-height: 20px;
	margin-bottom: 15px;*/
	color: #303030;
	font-size: 22px;
	font-weight: 600; 
}

.block-region-sidebar-second section.last {
	padding-bottom: 20px;
}

.region-sidebar-second section.block-views {
	padding-top: 10px;
	padding-bottom: 10px;
}

.page-node-3026 .region-sidebar-second {
/*  min-height: 740px;
  margin-top: 40px;*/
}

.region-sidebar-second .block { 
	/*margin-bottom: 10px;*/
}

.region-sidebar-second .block .item-list ul li { 
  list-style: none;
  width: 90%;
  padding-left: 5%;
  padding-bottom: 10px;
  margin-left: 0px;
}

/* SIDEBAR MENUS */

#block-menu-menu-aboutus-sidebar-menu,
#block-menu-menu-careers-sidebar-menu,
#block-menu-menu-news-sidebar-menu,
#block-menu-menu-partners-sidebar-menu,
#block-menu-menu-prof-serv-sidebar-menu,
#block-menu-menu-cust-supp-sidebar-menu,
#block-menu-menu-training-sidebar-menu,
#block-menu-menu-perform-sidebar-menu,
#block-menu-menu-planning-sidebar-menu,
#block-menu-menu-xeus-xeda-sidebar-menu,
#block-menu-menu-resource-library
{ 
	width: 100%;
	margin: auto;
	margin-top: 20px;
}

#block-menu-menu-aboutus-sidebar-menu ul li,
#block-menu-menu-careers-sidebar-menu ul li,
#block-menu-menu-news-sidebar-menu ul li,
#block-menu-menu-partners-sidebar-menu ul li,
#block-menu-menu-prof-serv-sidebar-menu ul li,
#block-menu-menu-cust-supp-sidebar-menu ul li,
#block-menu-menu-training-sidebar-menu ul li,
#block-menu-menu-perform-sidebar-menu ul li,
#block-menu-menu-planning-sidebar-menu ul li,
#block-menu-menu-xeus-xeda-sidebar-menu ul li,
#block-menu-menu-resource-library ul li 
{ 
	list-style: none;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu,
#block-menu-menu-news-sidebar-menu div.content > ul.menu,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu,
#block-menu-menu-training-sidebar-menu div.content > ul.menu,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu,
#block-menu-menu-resource-library div.content > ul.menu
{ 
	padding: 0px;
	margin: 0px;
	/*width: 90%;*/
	margin: auto;
	/*margin-top: 20px;*/
	margin-bottom: 20px;
	/*background-color: #f3f3f3;
	border: 1px solid #d2d2d2;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;*/
	overflow: hidden;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li,
#block-menu-menu-news-sidebar-menu div.content > ul.menu li,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li,
#block-menu-menu-training-sidebar-menu div.content > ul.menu li,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li,
#block-menu-menu-resource-library div.content > ul.menu li
{
	display: block;
	width: 100%;
	
	/* DO NOT SET height or line-height here - this does not work */
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-news-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-training-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li a,
#block-menu-menu-resource-library div.content > ul.menu li a
{
	display: block;
	/*width: 91%;
	padding-left: 5%;
	padding-right: 5%;*/
	width: 100%;
	height: 100%;
	line-height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;	
	color: #373737;
	font-weight: normal; /* needs to be a bit heavier */
	/*border-top: 1px solid #d0d0d0;*/
	border-bottom: 1px solid #d0d0d0;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-news-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-training-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li.last > a,
#block-menu-menu-resource-library div.content > ul.menu li.last > a {
	border-bottom: 0 none;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-news-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-training-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li.expanded > a.sidebar-menu-top-item,
#block-menu-menu-resource-library div.content > ul.menu li.expanded > a.sidebar-menu-top-item {
	border-bottom: 1px solid #d0d0d0;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-news-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-training-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li a:hover,
#block-menu-menu-resource-library div.content > ul.menu li a:hover {
	/*background-color: #9e9c9d;
	color: #fff;*/
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-news-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-training-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li a.active,
#block-menu-menu-resource-library div.content > ul.menu li a.active {
	/*background-color: #9e9c9d;*/
	color: #000;
	font-weight: bold;
	/*text-decoration: underline;*/
	text-decoration: none;
}

#block-menu-menu-aboutus-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-careers-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-news-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-partners-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-prof-serv-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-cust-supp-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-training-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-perform-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-planning-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-xeus-xeda-sidebar-menu div.content > ul.menu li.depth-2 a,
#block-menu-menu-resource-library div.content > ul.menu li.depth-2 a
{
	display: block;
	width: 90%;
	padding-left: 10%;
	padding-right: 0;
}

/* VIEW RESOURCES BY TYPE */

.region-sidebar-second .view-resources-by-type table, 
.region-sidebar-second .view-resources-by-type thead, 
.region-sidebar-second .view-resources-by-type tbody, 
.region-sidebar-second .view-resources-by-type tr, 
.region-sidebar-second .view-resources-by-type th, 
.region-sidebar-second .view-resources-by-type td {
	border: 0px none;
}

.region-sidebar-second .view-resources-by-type-for-products-pages table, 
.region-sidebar-second .view-resources-by-type-for-products-pages thead, 
.region-sidebar-second .view-resources-by-type-for-products-pages tbody, 
.region-sidebar-second .view-resources-by-type-for-products-pages tr, 
.region-sidebar-second .view-resources-by-type-for-products-pages th, 
.region-sidebar-second .view-resources-by-type-for-products-pages td {
	border: 0px none;
}

.region-sidebar-second .view-resources-by-type tr.even,
.region-sidebar-second .view-resources-by-type tr.odd {
	padding: 0px;
	background-color: transparent;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}

.region-sidebar-second .view-resources-by-type-for-products-pages tr.even,
.region-sidebar-second .view-resources-by-type-for-products-pages tr.odd {
	padding: 0px;
	background-color: transparent;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}

.region-sidebar-second .view-resources-by-type tr.views-row-first {
	border-top: 0px none;
}

.region-sidebar-second .view-resources-by-type-for-products-pages tr.views-row-first {
	border-top: 0px none;
}

.region-sidebar-second .view-resources-by-type tr.views-row-last {
	border-bottom: 0px none;
}

.region-sidebar-second .view-resources-by-type-for-products-pages tr.views-row-last {
	border-bottom: 0px none;
}

.region-sidebar-second .view-resources-by-type table tr td { 
	/* remember there is an all round padding of 1px on this td from system styles */
	padding-top: 5px;
	padding-bottom: 10px;
}

.region-sidebar-second .view-resources-by-type-for-products-pages table tr td { 
	/* remember there is an all round padding of 1px on this td from system styles */
	padding-top: 5px;
	padding-bottom: 10px;
}

.region-sidebar-second .view-resources-by-type table tr td a { 
	position: relative;
	padding-right: 10px;
	color: #6d6e71;
	font-size: 14px;
}

.region-sidebar-second .view-resources-by-type-for-products-pages table tr td a { 
	position: relative;
	padding-right: 10px;
	color: #6d6e71;
	font-size: 14px;
}

/*
.region-sidebar-second .date-display-single,
.region-sidebar-second #block-block-74 a:link { font-weight: bold;}
#block-views-events-list-news-page-block .views-field-title {font-weight: bold;}

#block-views-events-list-news-page-block .views-field-field-url a {font-weight: bold;}
*/

/* Locations Block on Careers Page 

.region-sidebar-second #block-block-24 ul {
	width: 85%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10%;
	padding-right: 5%;
}

.region-sidebar-second #block-block-24 ul li {
	width: 100%;
	padding-left: 5px;
	padding-bottom: 10px;
	margin-left: 0;
}

*/